Subject: Pine Configuration Question

From: [email-masked] (Jeff Brown)
Date: 12 May 1995 17:49:25 GMT

I appologize if this question is covered in the Docs for pine,
but I am reading them currently and have a deadline to work for.

        I am trying to set up a basic configuration to pine for use by
some of the Facaulty, Staff, and Students of the University of Maryland.

        A problem We are having is that pine sometimes does not list who
a message is from in the index.  That is, it will say that it is
To:userx@machinename , but wont have the more common
From:usery@othermachine showing.

        Is there some compilation option, or configuration option which
will fix this, or is there some default that should be changed??

        Replies Are welcome by email, as I rarely find time to read
news.

	Note: presently we are not running imapd on the system.

		-Jeff Brown			 [email-masked]
		 Assistant System Administrator
		 Physics Dept.,U. of MD.